weixin_39743423
weixin_39743423
2020-12-08 18:45

Pip can't install weblate 2.17.1 with python 2

Steps to reproduce

  1. virtualenv-2 hop
  2. source hop/bin/activate
  3. pip install weblate==2.17.1

Actual behaviour

It crashes

Expected behaviour

It would install without issue

Server configuration

Please paste the output of command ./manage.py list_versions over here Non relevant.

This issue is in "Collecting Django>=1.10 (from weblate==2.17.1)". What's the impact?

  1. Current YunoHost installation is broken: https://github.com/YunoHost-Apps/weblate_ynh/tree/58c98267fa4c3ea5c1ff8fd4c63655a3230a2134
  2. I can't run installation tests from previous version (2.17.1) to current version (2.18) to finish the migration script: https://github.com/YunoHost-Apps/weblate_ynh

该提问来源于开源项目:WeblateOrg/weblate

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

4条回答